- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Public Member Functions | Protected Attributes
efl::eina::_ptr_list_iterator_base Struct Reference
Eina C++Eina C++ » | Data Types » Containers » List of Pointers Eina C++Eina C++ » | Data Types » | Containers

## Public Types
typedef std::ptrdiff_t | difference_type
typedef std::bidirectional_iterator_tag | iterator_category

## Public Member Functions
| _ptr_list_iterator_base (Eina_List *list, Eina_List *node)

## Protected Attributes
Eina_List * | _list
Eina_List * | _node